/*---------------------------------------*/
/*------ Buttons ------*/
/*---------------------------------------*/

.btn,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  display: inline-block;
  font-family: 'Futura', sans-serif;
  font-weight: 500;
  letter-spacing: 2.1px;
  font-size: .95em;
  background: transparent;
  border: 1px solid #068b52;
  color: #068b52;
  box-shadow: none;
  cursor: pointer;
  padding: 6px 8px;
  width: auto;
  text-transform: uppercase;
  text-align: center;
  line-height: 1.2;
}

.btn-default {
    background-color: #787878;
    border-color: #252525;
}

.btn-custom {
  background-color: #69be28;
  background: url(../Images/headerBar.jpg) no-repeat center;
  background-size: cover;
  color: #fff;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active {
  background: #00A657;
}
.btn-custom.disabled:hover,
.btn-custom.disabled:focus,
.btn-custom.disabled:active,
.btn-custom.disabled.active,
.btn-custom[disabled]:hover,
.btn-custom[disabled]:focus,
.btn-custom[disabled]:active,
.btn-custom[disabled].active,
fieldset[disabled] .btn-custom:hover,
fieldset[disabled] .btn-custom:focus,
fieldset[disabled] .btn-custom:active,
fieldset[disabled] .btn-custom.active {
  background-color: #787878;
  border-color: #252525;
  color: #333;
}

.btn-custom1 {
  background-color: transparent;
  border: 1px solid #bfbfbf;
  padding: 5px 8px;
  color: #bfbfbf;
}
.btn-custom1:hover,
.btn-custom1:focus,
.btn-custom1:active,
.btn-custom1.active {
  background-color: #ccc;
  border-color: #252525;
  color: #333;
}
.btn-custom1.disabled:hover,
.btn-custom1.disabled:focus,
.btn-custom1.disabled:active,
.btn-custom1.disabled.active,
.btn-custom1[disabled]:hover,
.btn-custom1[disabled]:focus,
.btn-custom1[disabled]:active,
.btn-custom1[disabled].active,
fieldset[disabled] .btn-custom1:hover,
fieldset[disabled] .btn-custom1:focus,
fieldset[disabled] .btn-custom1:active,
fieldset[disabled] .btn-custom1.active {
  background-color: #df6969;
  border-color: #252525;
  color: #333;
}